<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="" data-wf-page="5ee8e8f9bbecf70d5a38336f" data-wf-site="5ee76f60a922ca9dca9e080f">
    <head th:fragment="header">
        <meta charset="utf-8">
        <title th:text="${title}"></title>
        <meta content="Dashboard" property="og:title">
        <meta content="Dashboard" property="twitter:title">
        <meta content="width=device-width, initial-scale=1" name="viewport">
        <meta content="Webflow" name="generator">
        <script src="/admin/js/webfont.js" type="text/javascript"></script>
        <script src="/admin/js/custom.js" type="text/javascript"></script>
        <script src="/admin/js/jquery.min.js"></script>
        <script src="/admin/js/animatedModal.js"></script>
<!--        <script src="/admin/js/webflow.js" type="text/javascript"></script>-->
        <script type="text/javascript">WebFont.load({google: {families: ["Montserrat:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic"]}});</script>
        <!-- [if lt IE 9]>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->

        <link href="/admin/css/bootstrap.min.css" rel="stylesheet"  integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link href="/admin/css/normalize.css" rel="stylesheet" type="text/css">
        <link href="/admin/css/bulma.css" rel="stylesheet" type="text/css">
        <link href="/admin/css/webflow.css" rel="stylesheet" type="text/css">
        <link href="/admin/css/virt-admin-console.webflow.css" rel="stylesheet" type="text/css">
        <link href="/images/icon.jpg" rel="shortcut icon" type="image/x-icon">
        <link href="/images/icon.jpg" rel="apple-touch-icon">
        <link href="/admin/css/animate.css" rel="stylesheet" >

        <script type="text/javascript">!function (o, c) {
            var n = c.documentElement, t = " w-mod-";
            n.className += t + "js", ("ontouchstart" in o || o.DocumentTouch && c instanceof DocumentTouch) && (n.className += t + "touch")
        }(window, document);</script>
    </head>
</html>